tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From John Turner <tomcat-u...@johnturner.com>
Subject Re: mod_jk2.dll and Apache 2.0.45
Date Mon, 14 Apr 2003 19:00:29 GMT

.44 and .45 are supposed to be module-compatible with .43, according to the 
Apache site.  Whenever possible, this will be the case for all future 
versions of Apache 2.

John

On Mon, 14 Apr 2003 14:26:54 -0400, Short, Dave <dave.short@pfizer.com> 
wrote:

> Anyone having problems running mod_jk2.dll (dated 01/22/2003) with Apache
> 2.0.45?  Is there a later version available?  The Jakarta-tomcat- 
> connectors
> ftp site lists a version that works with Apache 2.0.43 only.
>
>
> LEGAL NOTICE
> Unless expressly stated otherwise, this message is confidential and may 
> be privileged. It is intended for the addressee(s) only. Access to this 
> E-mail by anyone else is unauthorized. If you are not an addressee, any 
> disclosure or copying of the contents of this E-mail or any action taken 
> (or not taken) in reliance on it is unauthorized and may be unlawful. If 
> you are not an addressee, please inform the sender immediately.
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
> For additional commands, e-mail: tomcat-user-help@jakarta.apache.org
>
>



-- 
Using M2, Opera's revolutionary e-mail client: http://www.opera.com/m2/

---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message